
body {
    width: 100%;
    float: right;
    background: linear-gradient(45deg, #ffffff , #ffffff,#dceaf5 , #d9e8f4);
}
.box_style{
    width: 100%;
    float: right;
}

/****************highlight************************/
@-webkit-keyframes pulse {
    from {
        box-shadow: 0 0 0 0 rgba(3, 149, 229, 0.4);
    }
    to {
        box-shadow: 0 0 0 45px rgba(3, 149, 229, 0);
    }
}

@keyframes pulse {
    from {
        box-shadow: 0 0 0 0 rgba(3, 149, 229, 0.4);
    }
    to {
        box-shadow: 0 0 0 45px rgba(3, 149, 229, 0);
    }
}
.highlight {
    position: relative;
    border: 1px solid #6e99d4;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.highlight:before, .highlight:after {
    content: "";
    width: 0%;
    height: 0%;
    position: absolute;
    visibility: hidden;
    border-radius: 2px;
}
.highlight:before {
    border-top: 1px solid #0395E5;
    border-right: 1px solid #0395E5;
    -webkit-transition: width 0.1s ease 0.3s, height 0.1s ease 0.2s, visibility 0s 0.4s;
    transition: width 0.1s ease 0.3s, height 0.1s ease 0.2s, visibility 0s 0.4s;
    top: 0;
    left: 0;
}
.highlight:after {
    border-left: 1px solid #0395E5;
    border-bottom: 1px solid #0395E5;
    bottom: 0;
    right: 0;
    -webkit-transition: width 0.1s ease 0.1s, height 0.1s ease, visibility 0s 0.2s;
    transition: width 0.1s ease 0.1s, height 0.1s ease, visibility 0s 0.2s;
}
.highlight:hover {
    -webkit-animation: pulse 1s ease-out 0.4s;
    animation: pulse 1s ease-out 0.4s;
    color: #0395E5;
}
.highlight:hover:before, .highlight:hover:after {
    width: 100%;
    height: 100%;
    visibility: visible;
}
.highlight:hover:before {
    -webkit-transition: width 0.1s ease, height 0.1s ease 0.1s;
    transition: width 0.1s ease, height 0.1s ease 0.1s;
}
.highlight:hover:after {
    -webkit-transition: width 0.1s ease 0.2s, height 0.1s ease 0.3s, visibility 0s 0.2s;
    transition: width 0.1s ease 0.2s, height 0.1s ease 0.3s, visibility 0s 0.2s;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-next {
    width: 49px;
    height: 90px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    outline: none;
    background: #9faab8;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot{
    background: #9faab8;
}

.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    right: -20px;
    width: 30px;
    top: 50%;
    color: #a8a8a8;
    box-shadow: -1.5px 0 4px 0 rgba(0, 0, 0, .15);
    border-radius: 5px 0 0 5px;
}

.owl-carousel .owl-nav .owl-next {
    position: absolute;
    left: -20px;
    width: 30px;
    top: 50%;
    color: #a8a8a8;
    box-shadow: 1.5px 0 4px 0 rgba(0, 0, 0, .15);
    border-radius: 0 5px 5px 0;
}


/****************highlight************************/
.product-img-content{
    padding: 30px;

    margin-top: 50px;
    font-weight: bold;
}
.product-img-content span{
    color: #231f20;
}
.image-content{
    margin-top: 155px;
}
.third-content{
    margin-top: 255px;
}
.product-img-content .img-contain{
    height: 200px;
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.product-des{
    min-height: 60vh;
    background-image: linear-gradient(to bottom , #c8deee,#cce0f0);
    margin-top: 10px;
}
.product-des-1{
    min-height: 87vh;
}
.product-des-2{
    min-height: 74vh;
}
.product-des .des-container{
    margin-top: 100px;
}
.product-des .des-container .des-title{
    margin: 10px;
    font-size: 1rem;
    font-weight: bold;
}
.product-des .des-list{
    direction: ltr;
}
.product-des .des-list .des-item{
    list-style-type: disc;
    font-size: 1rem;
    line-height: 1.5;
}
/*******************************************/
footer{
    margin-top: 50px;
    width: 100%;
    float: right;
    background-image: linear-gradient(to left , #0b4f84 , #0a538b , #0066b3);
}
footer .contact-button{
    margin-top: 100px;
    background: #00af43;
    float: right;
    padding: 10px 0 10px 50px;
    width: 100%;
}

footer .contact-button a{
    color: #ffffff;
    font-size: 1.5rem;
}
footer .social-container{
    margin-top: 60px;
    background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -moz-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -o-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -webkit-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    float: right;
    width: 100%;
    box-shadow: 4px 2px 4px 0 rgba(0,0,0,.1);
}
footer .social-container .social-list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0;
}
footer .social-container .social-list .social-item{
    margin-left: 20px;
}
footer .social-container .social-list .social-item a .brands-img{
    width: 125px ;height: 65px;margin: 20px 0;
}
footer .social-container .social-list .social-item a .brands-img img{
    width: 100%;
    height: 100%;
}
footer .end-sec{
    width: 100%;
    float: right;
    margin-top: 100px;
}
footer .end-sec .logo-img{
    height: 150px;
}
footer .end-sec .logo-img img{
    height: 100%;
    width: 100%;
}
footer .end-sec .phone-content{
    position: relative;
}
footer .end-sec .phone-content .phone{
    width: 50px;
    height: 50px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .end-sec .phone-content .phone i{
    font-size: 25px;
    color: #ffffff;
}
footer .end-sec .phone-content .phone-num{
    position: absolute;
    top: 3px;
    left: 90px;
}
footer .info-contain{
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}
footer .end-sec .phone-content .phone-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .fax-num{
    position: absolute;
    top: 30px;
    left: 90px;
}
footer .end-sec .phone-content .fax-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .mail{
    position: absolute;
    top: 18px;
    left: 90px;
}
footer .end-sec .phone-content .mail span{
    font-size: 18px;
    color: #fff;
}
footer .footer-menu{
    margin-top: 10px;
}
footer .footer-menu .footer-menu-list{
    display: flex;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item{
    padding-left: 30px;
}
footer .footer-menu .footer-menu-list .footer-menu-item:first-child{
    padding-left: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item a{
    color: #fff;
}